/**! Custom Styles Go Here (for easy template updating) **/

.nav-bar .logo {
	max-height: 100%;
	padding: 10px 0;
}

#chartered-accountants img {
	max-height: 100%;	
}

.cta-text-basic.bg--primary {
	padding-top: 4.6875em;
}

/**! Theme - Custom Colour Operations **/
/*
.gradient--active .bg--primary {
  background: #A5D36B;
  background: -webkit-linear-gradient(left, #A5D36B 0%, #578026 100%);
  background: linear-gradient(to right, #A5D36B 0%, #578026 100%);
  border: none;
}
.gradient--active .btn--primary .btn__text {
  color: #fff;
}
.gradient--active [data-overlay].bg--primary:before {
  background: #A5D36B;
  background: -webkit-linear-gradient(left, #A5D36B 0%, #578026 100%);
  background: linear-gradient(to right, #A5D36B 0%, #578026 100%);
}
*/

/**! Home Page Image Cover **/
.gradient--active .imagebg.bg--primary {
  background: -webkit-linear-gradient(left, #242a2d 0%, #8AC640 100%);
  background: linear-gradient(to right, #242a2d 0%, #8AC640 100%);
}
.gradient--active [data-overlay].imagebg.bg--primary:before {
  background: -webkit-linear-gradient(left, #242a2d 0%, #8AC640 100%);
  background: linear-gradient(to right, #242a2d 0%, #8AC640 100%);
}
/**! End Home Page Image Cover **/


.gradient--active .bg--primary {
  background: #578026;
  background: -webkit-linear-gradient(left, #578026 0%, #A5D36B 100%);
  background: linear-gradient(to right, #578026 0%, #A5D36B 100%);
  border: none;
}
.gradient--active .btn--primary .btn__text {
  color: #fff;
}
.gradient--active [data-overlay].bg--primary:before {
  background: #578026;
  background: -webkit-linear-gradient(left, #578026 0%, #A5D36B 100%);
  background: linear-gradient(to right, #578026 0%, #A5D36B 100%);
}


ul.bullets {
	padding-left:20px;
}
ul.bullets li {
	list-style: outside;
	line-height: 1.5em;
	margin-bottom: 1em;
}


.accordion li.active .accordion__title {
	background: #8AC640;
}

a:hover, a:focus {
	color:  #8AC640;
}


@media (min-width: 991px) {
	
	.nav-bar {
		height: 120px;
		max-height: 120px;
		line-height: 117px;
	}
	
	.nav-bar .nav-module {
		height: 120px;
	}
}

a#threeam-logo img {
	width: 160px;
	max-width: 80%;
	-o-transition:.5s;
	-ms-transition:.5s;
	-moz-transition:.5s;
	-webkit-transition:.5s;
	transition:.5s;
	opacity: 1.0;
	filter: alpha(opacity=100);
}

a#threeam-logo img:hover {
	opacity:0.5;
	filter: alpha(opacity=50);	
}

.footer-logo {
	max-height: 90px;	
}

.nav-bar.bg--primary .menu > li > a,
.nav-bar.bg--dark .menu > li > a, .nav-bar.nav--transparent .menu > li > a {
	opacity: 1 !important;
}

.nav-bar.bg--primary .menu > li > a:hover,
.nav-bar.bg--dark .menu > li > a:hover, .nav-bar.nav--transparent .menu > li > a:hover {
	opacity: 0.8 !important;
}